body {
  background-color: white;
  background-image: none;
  color: #3b3b3b;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857;
}

.edp-base-container {
  max-width: 984px;
}

.edp-base-site-wrapper {
  background-color: #eeeeee;
  border: 1px solid #83b4c2;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  margin-left: auto;
  margin-right: auto;
  max-width: 984px;
}

#edp-header-breadcrumb-first:before{
  content: none;
}

.edp-header-breadcrumb{
  margin-left: 1.5%;
}

.edp-header-breadcrumb >li:before{
  content: ">";
  color:white;
  position:absolute;
  margin-left: -11px;
}
.edp-header-breadcrumb > li{
  list-style: none;
  padding-right: 14px;
  float:left;
  position:relative;
}

.edp-header-breadcrumb > li >a{
  display: block;
  text-align: center;
  text-decoration: none;
}

.edp-empty-toolbar{
  padding-top: 15px;
}